Version: dev-perl/BerkeleyDB 0.550.0:0

Depends On: >=sys-libs/db-2.0:* virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=[-build(-)]

USE Flags:

0.550.0
"alpha amd64 hppa ia64 ppc ppc64 sparc x86"
comments powered by Disqus